PRTSTAT(1)

NUME
prtstat - afișează statisticile unui proces

REZUMAT
prtstat [-r|--raw] pid
prtstat -V|--version

DESCRIERE
prtstat afișează statistici ale procesului specificat. Aceste informații provin din fișierul /proc/pid/stat.

OPȚIUNI

-r, --raw
    Afișează informațiile în format brut.

-V, --version
    Afișează informațiile despre versiune pentru prtstat.

FIȘIERE

/proc/pid/stat
    sursa informațiilor pe care o folosește prtstat.